/* -- custom css for file masculina.html -- */

/* -- col button button-raised button-fill button-large -- */
#buttenor {
	background-color: rgb(17, 0, 254);
}

/* -- col button mt-2 button-raised button-fill button-large -- */
#butbaritono {
	background-color: rgb(12, 0, 195);
}

/* -- col button mt-2 button-raised button-fill button-large -- */
#butbajo {
	background-color: rgb(10, 7, 130);
}

